<xml></xml>

Saxon API for .NET |

# QName.IsValid Method

Validate the QName against the XML 1.0 or XML 1.1 rules for valid names.

public bool IsValid(
Processor processor
);

#### Parameters

processor
  The Processor in which the name is to be validated. This determines whether the XML 1.0 or XML 1.1 rules for forming names are used.

#### Return Value

true if the name is valid, false if not

#### See Also

QName Class | Saxon.Api Namespace